Package: org.codehaus.groovy.grails.resolve

## [Groovy] Interface ExcludeResolver

- Resolves excludes

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `java.util.Map<Dependency, java.util.List<Dependency>>` | `resolveExcludes()` Resolves the excludes to be used for a DependencyManager

- - ### Method Detail

    - #### java.util.Map<Dependency, java.util.List<Dependency>> resolveExcludes()

      Resolves the excludes to be used for a DependencyManager

      Returns:
        A map of dependencies to excludes